Why can't I update to v 2.00+ from the admin interface?

More
4 years 9 months ago #86157 by mbeck
mbeck created the topic: Why can't I update to v 2.00+ from the admin interface?
When I log in to my admin interface Lime Survey tells me that I have the latest version after updating to version 1.92+, but on LimeSurvey.org it says that the latest stable release is version 2.00+? It also says on limesurvey.org that LimeSurvey recommends upgrading to version 2.00+ so why doesn't the admin interface say the same?

Please Log in to join the conversation.

Did you already participate in our customer survey?

Don't miss your chance for great prices.

Please click here to participate:

Start now

Start now!

Just create your account and start using Limesurvey today.

Register now